/*
 * @Author:gg
 * @Date: 2021-12-02 18:04:02
 * @LastEditTime: 2021-12-07 11:47:46
 * @LastEditors: Please set LastEditors
 * @Description: 禁入场景类别 新增 更新 删除
 * @FilePath: \GpsCardAdmin\src\api\off-limits-type.js
 */
import request from '@/utils/request'

/* export function addSencens(data) {
    return request({
      url: '/Sencens/add',
      method: 'post',
      data
    })
  } */

  
  export function addType(data) {
    return request({
      url: '/api/v1/Fence/AddAreaCategory',
      method: 'post',
      data
    })
  }

  export function UpdateType(data) {
    return request({
      url: '/LimitsType/Update',
      method: 'post',
      data
    })
  }

  export function DelType(data) {
    return request({
      url: '/LimitsType/Del',
      method: 'post',
      data
    })
  }